Bug 6184 - MARC21 Plugin for 007 broken
Summary: MARC21 Plugin for 007 broken
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Cataloging (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) major (vote)
Assignee: Galen Charlton
QA Contact: Bugs List
URL: /cgi-bin/koha/cataloguing/plugin_laun...
Keywords:
Depends on:
Blocks: 5917
  Show dependency treegraph
 
Reported: 2011-04-13 19:02 UTC by Katrin Fischer
Modified: 2012-10-25 23:09 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2011-04-13 19:02:18 UTC
To reproduce:

- create new record
- click on plugin ... for 007
- select a material type from pull down list
> material type related options don't show up
Comment 1 Chris Cormack 2011-04-20 04:13:26 UTC
Fix pushed, please test
Comment 2 Magnus Enger 2011-07-16 10:06:54 UTC
The "Material type" pulldown displays lots of options.